Mailinglist Archive: opensuse-updates (71 mails)

< Previous Next >
openSUSE-RU-2015:1192-1: moderate: Recommended update for exim
openSUSE Recommended Update: Recommended update for exim
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1192-1
Rating: moderate
References: #922145 #926861 #935601
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

The MTA exim was updated to the current stable release 4.85 to fix a
number of bugs.

The following bugs were fixed:

* boo#935601: exim packaging issues - removed executable permission bits
from exim.service file
* boo#922145: exim systemd file did not parse execution arguments from
/etc/sysconfig/exim
* bsc#926861: eximstats-html contained obsolete apache syntax - install
fitting eximstats.conf depending on SUSE version

Also contains all bugfixes from the exim 4.85 stable release.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-470=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-470=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

exim-4.85-3.3.1
exim-debuginfo-4.85-3.3.1
exim-debugsource-4.85-3.3.1
eximon-4.85-3.3.1
eximon-debuginfo-4.85-3.3.1
eximstats-html-4.85-3.3.1

- openSUSE 13.1 (i586 x86_64):

exim-4.85-6.7.1
exim-debuginfo-4.85-6.7.1
exim-debugsource-4.85-6.7.1
eximon-4.85-6.7.1
eximon-debuginfo-4.85-6.7.1
eximstats-html-4.85-6.7.1


References:

https://bugzilla.suse.com/922145
https://bugzilla.suse.com/926861
https://bugzilla.suse.com/935601


< Previous Next >
This Thread
  • No further messages